/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1770371924
Updated: 2026-02-06 10:58:44

*/



/**General**/


.et_pb_menu .et-menu > li{padding-left:22px!important;padding-right:22px!important;}

span.texte-dore{color:#C6A75E;}

/*set the width of the rows inside the Post Content module*/
.et-db #et-boc .et-l .et-l--post .et_builder_inner_content .et_pb_row {
	width: 100%;}

.et-l--body ul {
  list-style: none;
  margin-left: 15px;
  margin-top:15px;
}

.et-l--body ul li {
  position: relative;
  padding-left: 29px;
}

.et-l--body ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.3em;
  width: 20px;
  height: 20px;
  background: url("https://hc-universal.com/wp-content/uploads/2026/02/puce-bleue.svg") no-repeat center / contain;
}


.texte-gros{font-size:1.2em;}


/**Blog**/


.post-personalise .et_pb_section{padding-top:0;}

/*set the width of the rows inside the Post Content module*/
.et-db #et-boc .et-l .et-l--post .et_builder_inner_content .et_pb_row {
	width: 100%;}
/*Margin titre et image**/
.et_pb_title_featured_container{margin-top:30px!important;}



/**RESPONSIVE**/

/* Slider horizontal mobile */
@media (max-width: 767px) {
  .mobile-slider {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
  }

  .mobile-slider .et_pb_column {
    min-width: 80%;
    scroll-snap-align: start;
    margin-right: 15px;
  }
}


@media (max-width: 767px) {
  .et_pb_button_0_tb_header.bouton-contact {
    font-size: 0 !important;
  }

   .et_pb_button_0_tb_header.bouton-contact::after {
    font-size: 16px!important; /* taille de l’icône */
  }
}



